@media all and (max-width: 1200px) {
    .explore-360deg .container {
        width: 100% !important;
    }
    .info-slider-2,
    .info-slider-3,
    .info-slider-4 {
        margin-right: 45px;
    }
    .info-slider-1 {
        margin-right: 100px;
        margin-left: 200px;
    }
    .explore-line {
        bottom: 30px;
    }
}


/*
@media(min-width:992px) {
    .visible-sm{
        display: none!important;
    }
    .hidden-sm{
        display: block!important;
    }
}*/

@media screen and (min-width: 1024px) {
    .menu-icon-mobile {
        display: none;
    }
}

@media screen and (min-width: 1200px) {
    .visible-md {
        display: none;
    }
    #home .form-inner {
        bottom: -40px;
    }
}

@media screen and (max-width: 1440px) and (min-width: 1200px) {}

@media screen and (max-width: 1200px) {
    .amenities-list-wrap {
        margin: 50px 0px 0px;
    }
    .amenities-list {
        min-width: 125px;
        width: 100%;
    }
    .amenities-list-wrap .slick-slide {
        /*margin: 0px;*/
    }
    .amenities-list-wrap li {
        margin: 65px 0px;
        display: flex !important;
        justify-content: center;
        align-items: center;
        padding: 0px 50px;
    }
    .text-center-sm {
        text-align: center;
    }
    header .lower .nav-links a.active {
        font-weight: bold;
        color: #293a8d;
        opacity: 1;
    }
    .sell_do_virtual_numbers_1 a {
        color: #000
    }
    #home .form-control {
        max-width: 100% !important;
    }
    #home .for_get_otp {
        margin-bottom: 20px;
    }
    #home #verify_otp_formtwo2 {
        min-width: max-content;
    }
    #home {
        /* background-image: url(../images/banner-mob.jpg); */
        background-size: 100% 100%;
        /*  background-position-y: -120px;*/
    }
    .s-img {
        top: 5%;
    }
    .e-img {
        top: -50%;
    }
    .tag-1 {
        font-size: 32px;
    }
    .tagline-wrapper {
        width: 100%;
        height: 100%;
    }
    .tag-2 {
        font-size: 36px;
        line-height: 40px;
        text-align: center;
        margin: 21% auto 71%;
    }
    .text-center-xs {
        text-align: center;
    }
    .tag-3 {
        font-size: 18px;
    }
    /* .overview-bg-img {
        margin-top: 180px;
    }
*/
    .sec-heading {
        font-size: 32px;
        line-height: 40px;
    }
    .sec-desc {
        font-size: 16px;
    }
    .sec-info p {
        font-size: 16px;
        line-height: 26px;
    }
    #golf-course {
        /* margin-bottom: 0px; */
        /* z-index: 5; */
    }
    .menu-icon-mobile {
        right: 8px;
        height: 40px;
        width: 40px;
        background: #293a8d;
        border-radius: 50%;
        top: -5px;
        border: solid 2px #fff
    }
    .golf-content-wrapper {
        max-width: unset;
        background-color: #fff;
        border-radius: 0px 0px 8px 8px;
        position: relative;
        bottom: 0;
        left: 0px;
        padding: 2px 16px 60px;
        width: 90%;
        left: 50%;
        transform: translate(-50%, -33px);
        z-index: 2;
        height: 155px
    }
    .golf-slider .slick-slide {
        margin-right: 0px !important
    }
    .golf-slider {
        margin-left: 0px !important;
    }
    .golf-item {
        margin-bottom: 0px;
    }
    .golf-slider .slick-next {
        left: unset;
        top: unset;
        bottom: -7px;
        right: 13px;
    }
    .golf-slider .slick-prev {
        left: unset;
        top: unset;
        bottom: -7px;
        right: 60px;
    }
    .golf-title {
        font-size: 20px;
        font-weight: 600;
        line-height: 33px;
        color: #354812;
        font-family: 'Open Sans', sans-serif;
    }
    #golf-course .img-desc {
        left: unset;
        right: 0px;
        bottom: unset;
        top: 0px;
    }
    #home .img-desc {
        left: unset;
        right: 2px;
        bottom: 0;
    }
    .uniq-font-size {
        font-size: 16px;
        line-height: 24px;
        text-transform: unset;
    }
    .amenities-slider-wrapper .container {
        padding: 0;
    }
    .mg-tp-34 {
        margin-top: 34px;
    }
    #lifestyle p {
        margin-top: 10px
    }
    .lifestyle-slider-wrapper .sec-heading span {
        font-family: 'Open Sans', sans-serif;
        font-size: 20px;
    }
    .sec-heading {
        font-size: 36px;
        line-height: 44px;
    }
    .lifestyle-slider-wrapper .sec-heading {
        position: absolute;
        left: 50%;
        top: 0px;
        z-index: 10;
        text-align: center;
        transform: translate(-50%, 20px);
    }
    .lifestyle-content {
        width: 100%;
    }
    .lifestyle-slider .arrows {
        position: absolute;
        background: transparent;
        bottom: 22px;
        right: 0px;
    }
    .lifestyle-slider .arrow-left {
        left: 20px !important
    }
    .lifestyle-slider .arrow-right {
        right: 20px !important
    }
    .lifestyle-content {
        position: absolute;
        bottom: 0px;
        left: 50%;
        transform: translate(-50%, -12px);
    }
    .lifestyle-title {
        text-align: center;
    }
    .lifestyle-title .li-line {
        background-color: transparent;
        background: transparent;
    }
    .lifestyle-title {
        font-size: 22px;
    }
    .info-slider-1 {
        margin-right: 100px;
        margin-left: 125px;
    }
    .inner-info {
        width: 110px;
        height: 110px;
    }
    .inner-info h3 {
        font-size: 24px;
        line-height: 30px;
    }
    .explore-360deg-info-wrapper {
        bottom: -66px;
    }
    .explore-360deg-info-slider .slick-slide .inner-info-img {
        margin-top: 0;
    }
    .explore-360deg-info-slider .slick-slide .inner-info-img img {
        width: 100px;
    }
    .explore-line {
        position: absolute;
        bottom: -50px;
        left: -41px;
    }
    .home-slider .arrows {
        bottom: -56px;
        right: 0px;
        top: unset;
        position: absolute;
    }
    .home-slider .arrow-left {
        left: 0px !important
    }
    .home-slider .arrow-right {
        left: 0px !important;
        transform: translateX(49px);
    }
    .home-slider {
        margin-left: 5px
    }
    #specification {
        margin-top: 35px
    }
    .secondslider-wrapper {
        position: absolute;
        top: 40px;
        transform: unset;
        width: 100%;
        /* background: #000; */
    }
    .spec-slider-1 {
        max-width: 455px;
        backdrop-filter: blur(40px);
        border-radius: 8px;
        padding: 20px;
        float: unset;
        background-color: rgba(255, 255, 255, 0.1);
        padding-bottom: 70px;
        margin-top: 10px;
    }
    .secondslider-wrapper .theme-btn {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .secondslider-wrapper .sm1-list-text {
        font-size: 14px;
    }
    #location .theme-btn {
        margin-top: 30px;
        margin-bottom: 70px;
    }
    .homes-container {
        margin-left: 10px;
        margin-right: 10px
    }
    .loc-icon-active {
        position: relative;
    }
    .loc-slider-1 .slick-current .loc-icon-active:after {
        position: absolute;
        content: '';
        /* width: 140px; */
        height: 2px;
        background-color: #bb892c;
        left: 100%;
        top: calc(50% - 4px);
    }
    .loc-icon-active {
        position: relative;
        height: 56px;
        width: 56px;
    }
    .ls2-dist {
        padding: 1px 0;
    }
    .ls2-loc {
        padding: 1px 0;
    }
    .ls2-list-item {
        padding-left: 30px;
        margin-bottom: 14px;
    }
    .loc-slider-1 .slick-current .ls1-item {
        position: relative;
        text-align: center;
        height: 58px;
        display: flex !important;
        justify-content: left;
        align-items: center;
    }
    .loc-slider-1 .slick-current~.slick-slide .ls1-item {
        justify-content: right;
    }
    .loc-slider-1 .slick-current .ls1-item {
        margin-left: 70px;
    }
    .loc-slider-2 .arrows {
        position: absolute;
        bottom: 0px;
        transform: translate(0px, 50px);
    }
    .loc-slider-2 .arrow-left {
        left: 0px
    }
    .loc-slider-2 .arrow-right {
        left: 49px;
    }
    #location {
        /*padding-bottom: 80px;*/
    }
    .location-map {
        margin-top: 0;
    }
    .about-content {
        position: absolute;
        top: 50px;
        width: 100%;
        left: unset;
        transform: unset;
        z-index: 2;
    }
    .about-content .sec-heading {
        margin-bottom: 0 !important;
    }
    .about-letter {
        position: absolute;
        top: 80px;
        left: -40px;
        width: 90%;
    }
    .slick-dots {
        display: none !important;
    }
    #about-us {
        max-height: 100% !important;
        position: relative;
    }
    /*.amenities-list-wrap li {
        width: calc(50% - 50px);
        float: left;
        margin: 65px 25px 10px;
    }*/
    /*  #about-us:after {
        content: '';
        background: rgb(255, 255, 255);
        background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(194, 232, 250, 1) 72%);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 200px;
    }*/
    .about-us-container {
        position: relative;
        z-index: 2;
    }
    #about-us .overlay {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: #0000003d;
        z-index: 1;
    }
    .explore-360deg {
        margin-bottom: 30px;
    }
    #about-us.align-i-center {
        align-items: unset !important;
    }
    .about-us-container {
        max-width: 600px;
        margin-left: 0px;
    }
    .gallery-list-ul,
    .plan-list-ul {
        background-color: #1A3547;
        float: left;
        width: 100%;
        text-align: center;
        padding-left: 0;
    }
    .gallery-list-ul li {
        width: 50%;
        float: left;
        padding: 0px 15px;
    }
    .plan-list-ul li {
        width: 50%;
        float: left;
        list-style: none;
    }
    .gallery-list-ul li a,
    .plan-list-ul li a {
        color: #fff;
        padding: 20px 0 10px;
        font-family: orpheuspro, serif;
        display: block;
        font-size: 18px;
        margin-bottom: 20px;
    }
    .plan-list-ul li a {
        font-family: 'Karla', sans-serif;
    }
    .gallery-list-ul li a.active,
    .plan-list-ul li a.active {
        border-bottom: 2px solid #fff;
        font-weight: 600;
    }
    .gallery-list-ul li {
        list-style: none;
    }
    .gallery-list {
        margin-top: 0px;
        display: none;
        width: 100%;
    }
    .gallery-list.active {
        display: block;
    }
    .gallery-thumb,
    .gallery-inner-slider h3 {
        display: none;
    }
    .gallery-slider {
        display: block;
    }
    .gallery-inner-slider,
    .gallery-list>div {
        height: auto;
        background-image: unset !important;
    }
    .gallery-inner-slider::after {
        position: absolute;
        content: '';
        bottom: 0;
        left: 0;
        width: 100%;
        height: 150px;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 1) 100%);
    }
    .gallery-info {
        text-align: center;
        position: absolute;
        bottom: 50px;
        left: 50%;
        width: 90%;
        transform: translateX(-50%);
        z-index: 2;
    }
    .gallery-slider .slick-next {
        left: calc(50% + 30px);
        right: unset;
        transform: translateX(-50%);
    }
    .gallery-slider .slick-prev {
        left: calc(50% - 30px);
        right: unset;
        transform: translateX(-50%);
    }
    .plan-slider {
        overflow: hidden;
        width: 100%;
        margin-top: 20px;
    }
    .plan-slider {
        overflow: hidden;
        width: 100%;
        margin-top: 20px;
        z-index: 2;
        position: relative;
    }
    .master-plan {
        width: 100%;
        float: left;
        position: relative;
    }
    .unit-plan {
        width: 100%;
        float: left;
        position: relative;
        transition: all 0.6s ease-in-out;
        height: auto;
    }
    .unit-plan-slider .slick-prev {
        right: unset;
        left: calc(50% - 50px);
    }
    .unit-plan-slider .slick-next {
        right: calc(50% - 50px);
    }
    .inner-plan,
    .digitour-info {
        width: 100%;
    }
    .floor-plans .container {
        padding: 0;
    }
    .floor-plans {
        margin-bottom: 0;
    }
    .floor-plans .sec-desc,
    .floor-plans .sec-heading {
        padding: 0 20px;
    }
    .location {
        padding-top: 0;
    }
    .plan-list {
        display: none;
    }
    .plan-list.active {
        display: block;
    }
    .unit-plan:after,
    .master-plan.close-popup:after,
    .unit-plan-btn.active {
        display: none;
    }
    .amenities-list-wrap li {
        width: 336px;
    }
    /*.digitour .sec-heading {
        transform: translateX(-50%) matrix(0, -1, 1, 0, 0, 95);
    }*/
    .gallery .sec-desc {
        padding: 0 25px 30px;
    }
    /* .spec-slider-main{display:none} */
}

@media(min-width:767px) and (max-width:900px) {
    .amenities-inner p {
        font-size: 20px;
    }
    .sm-item img {
        max-height: 900px;
        object-fit: cover;
    }
    .tag-2 {
        font-size: 36px;
        line-height: 40px;
        text-align: center;
        margin: 17% auto 68%;
    }
    .line-hr {
        height: 60px;
        width: 1px;
        border-right: 1px solid #D5B431;
        display: block;
        margin: auto 70px;
        margin-top: 22px;
    }
    .banner-tag {
        margin-top: 0px;
    }
    .banner-tag img {
        width: 130px;
    }
}

@media screen and (max-width:900px) {
    .floor-plans .sec-desc {
        margin-top: 10px;
    }
    .tab-pos-1 {
        margin-top: -10px;
    }
    .pool-img img {
        min-height: 300px;
    }
    .r-img {
        top: 70px;
    }
    .g-img {
        position: absolute;
        right: -15px;
        top: 30px;
    }
    .gallery-wrapper {
        margin-left: 0px;
        margin-right: 0px;
    }
    .gallery-list {
        padding: 0px;
    }
}

@media screen and (max-width: 700px) {
    /*#home {
    background-position-y: -10px;
}*/
    .tag-2 {
        font-size: 18px;
        line-height: 26px;
        text-align: center;
        margin: 28% auto 71%;
    }
    .tag-2 {
        font-size: 18px;
        line-height: 26px;
        text-align: center;
        margin: 28% auto 68%;
    }
    .tag-1,
    .tag-11 {
        font-size: 20px;
        line-height: 30px;
    }
    .line-hr {
        height: 60px;
        width: 1px;
        border-right: 1px solid #D5B431;
        display: block;
        margin: auto 40px;
        margin-top: 22px;
    }
    .banner-tag {
        margin-top: 0px;
    }
    .banner-tag img {
        width: 100px;
    }
    .tag-3 {
        font-size: 14px;
        width: 230px;
        line-height: 18px;
        padding: 2px 20px;
        margin-top: 0;
    }
    .inner-info h3 {
        font-size: 16px;
        line-height: 18px;
    }
    .inner-info {
        width: 82px;
        height: 82px;
    }
    .inner-info {
        width: 66px;
        height: 66px;
    }
    .explore-360deg-info-slider .slick-slide .inner-info-img img {
        width: 46px;
    }
    .info-line {
        stroke-width: 4;
    }
    .explore-line {
        position: absolute;
        bottom: -120px;
        left: -20px;
    }
    .info-slider-2,
    .info-slider-3,
    .info-slider-4 {
        margin-right: 25px;
    }
    .info-slider-1 {
        margin-right: 70px;
        margin-left: 70px;
    }
    .explore-360deg-info-slider .slick-slide .inner-info-img {
        margin-top: 12px;
    }
    .explore-360deg-info-wrapper {
        bottom: -47px;
    }
    .loc-slider-1 .slick-current .loc-icon-active:after {
        width: 180px;
    }
    @keyframes progress {
        from {
            width: 0px;
        }
        to {
            width: 180px;
        }
    }
    .sm-item img {
        min-height: 920px !important;
        object-fit: cover;
    }
    .spec-slider-item {
        padding: 5px;
    }
    .sm1-img img {
        left: -5px;
    }
    .overview-bg-img {
        margin-top: 0;
    }
    .amenities {
        padding: 40px 0 0;
    }
    .amenities .sec-heading {
        text-align: center;
    }
    .digitour {
        padding: 40px 0 0;
    }
    .i-img {
        left: 0;
        top: 10px;
    }
    .amenities-list p {
        line-height: 50px;
        margin-bottom: 10px;
    }
    .amenities-list-wrap li {
        width: 94%;
        float: left;
        margin: 10px 0px;
    }
    .amenities-list span {
        font-size: 14px;
        line-height: 18px;
        display: block;
    }
    .mg-tp-xs-50 {
        margin-top: 50px;
    }
    .amenities-slider .slick-prev {
        left: 20px;
    }
    .letter-s {
        position: absolute;
        left: 0;
        bottom: -262px;
        width: 169px;
    }
    .gallery {
        padding: 40px 0;
    }
    .gallery-list {
        width: 100%;
    }
    .digitour .sec-heading {
        position: unset;
        left: unset;
        transform: unset;
        text-align: center;
        padding-bottom: 25px;
    }
    .digitour-left,
    .digitour-right {
        float: left;
        width: 100%;
    }
    .digitour-info {
        width: 100%;
    }
    .location {
        background-image: url(../images/location-bg-mob.png);
        padding-top: 0;
        /*background-size: contain;*/
    }
    .floor-plans {
        margin-bottom: 0;
    }
    .location img {
        width: 100%;
    }
    .section-parallax {
        background-image: url("../images/hill-view-mob.jpg") !important;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-attachment: unset !important;
    }
    .letter-t {
        position: absolute;
        right: 0;
        top: 60px;
        z-index: -1;
        width: 230px;
    }
}

@media(max-width: 399px) {
    .info-slider-1 {
        margin-right: 70px;
        margin-left: 50px;
    }
    .explore-line {
        left: -35px;
    }
}

@media(max-width: 375px) {
    .info-slider-1 {
        margin-right: 50px;
        margin-left: 50px;
    }
    .explore-line {
        left: -35px;
    }
}

@media(max-width:360px) {
    .loc-slider-1 .slick-current .loc-icon-active:after {
        width: 160px;
    }
    @keyframes progress {
        from {
            width: 0px;
        }
        to {
            width: 160px;
        }
    }
    .info-slider-1 {
        margin-right: 30px;
        margin-left: 50px;
    }
    .explore-line {
        left: -35px;
    }
    .info-slider-2,
    .info-slider-3,
    .info-slider-4 {
        margin: 0px 11px;
    }
    .sm-item img {
        min-height: 940px !important;
        object-fit: cover;
    }
    .gallery-list-ul li a,
    .plan-list-ul li a {
        font-size: 16px;
    }
    .rera-info {
        position: absolute;
        bottom: 20px;
        text-align: center;
        font-size: 10px;
        line-height: 12px;
        color: #000000;
        width: 100%;
    }
    .tag-2 {
        font-size: 15px;
        line-height: 20px;
        text-align: center;
        margin: 28% auto 68%;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .s-img {
        top: 0;
    }
    .e-img {
        top: -38%;
    }
    .about-content {
        top: 8px;
    }
    #about-us .img-desc {
        left: unset;
        right: 2px;
    }
    #form-div .form-inner {
        width: 100%;
        padding: 20px 6px 10px;
    }
    header .brand-logo .logo-header img {
        width: 240px;
    }
    .unit-plan-slider .slick-prev {
        right: 80px;
        left: unset;
    }
    .unit-plan-slider .slick-next {
        right: 30px;
    }
    .section-parallax {
        background-size: 100% 100%;
        background-repeat: no-repeat;
    }
    .gallery-inner-slider:before {
        position: absolute;
        content: '';
        width: 100%;
        left: 0;
        bottom: 0;
        height: 113px;
        background-color: #00000047;
    }
    .section-parallax {
        background-attachment: unset !important;
    }
    .menu-icon-mobile {
        top: 0;
    }
    header .lower .nav-links a {
        margin-right: 4px;
        font-size: 12px;
    }
}

@media only screen and (min-width: 810px) and (max-width: 1010px) {
    .sec-info p {
        font-size: 18px;
        line-height: 28px;
    }
}